Bug 85216 - [PATCH]: x11-toolkits/wxgtk26
Summary: [PATCH]: x11-toolkits/wxgtk26
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Khon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-22 14:40 UTC by Wesley Shields
Modified: 2005-08-31 19:57 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (668 bytes, patch)
2005-08-22 14:40 UTC, Wesley Shields
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wesley Shields 2005-08-22 14:40:03 UTC
x11-toolkits/wxgtk26 is up to 2.6.1 now.  The attached patch will update
the port.  The maintainer has been CC'ed on this.

How-To-Repeat: N/A
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2005-08-24 07:48:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->fjoe

Over to maintainer.
Comment 2 Max Khon freebsd_committer 2005-08-31 19:56:21 UTC
State Changed
From-To: open->closed

Committed, thanks! 

Included patch did not contain PORTREVISION and pkg-plist changes, however.